{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.18",
        "bootstrap": "^4.0.0",
        "cross-env": "^5.1",
        "jquery": "^3.2",
        "laravel-mix": "^4.0.7",
        "lodash": "^4.17.5",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.15.2",
        "sass-loader": "^7.1.0",
        "vue": "^2.5.17",
        "vue-template-compiler": "2.4.2",
        "vue2-simplert-plugin": "^0.4.1"
    },
    "dependencies": {
        "@johmun/vue-tags-input": "^1.5.4",
        "accounting": "^0.4.1",
        "bootstrap": "^4.0.0",
        "bootstrap-vue": "2.0.0-rc.9",
        "laravel-echo": "^1.5.3",
        "less": "^2.7.2",
        "less-loader": "^4.0.5",
        "liquor-tree": "^0.2.53",
        "moment": "^2.19.1",
        "promise-polyfill": "8.1.0",
        "pusher-js": "^4.4.0",
        "v-money": "^0.8.1",
        "vue": "2.4.2",
        "vue-events": "*",
        "vue-radial-progress": "^0.2.10",
        "vue-router": "^2.3.0",
        "vue-simple-spinner": "^1.2.8",
        "vue-snotify": "^2.0.1",
        "vue-multiselect": "^2.1.4",
        "vue-the-mask": "^0.11.1",
        "vuex": "^3.0.1"
    }
}
